RubyGems Navigation menu

byndler 0.0.2

I think you would want to type `gem install bundler`

版本列表:

  1. 0.0.2 - August 13, 2014 (6.0 KB)
  2. 0.0.1 - August 13, 2014 (6.0 KB)

Development 依赖关系 (2):

  • bundler ~> 1.6
  • rake ~> 10.0
  • 所有者:

    作者:

    • sue445

    SHA 256 checksum:

    2ec816549d78502cfe851ef4c13c1e540d02ba4970aac0dd4cd88d8c5a6e91f0

    下载总次数 6,955

    这个版本 4,353

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: